Max CVSS 7.5 Min CVSS 4.3 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2016-1901 7.5
Integer overflow in the authenticate_post function in CGit before 0.12 allows remote attackers to have unspecified impact via a large value in the Content-Length HTTP header, which triggers a buffer overflow.
07-12-2016 - 13:33 20-01-2016 - 11:59
CVE-2016-1900 4.3
CRLF injection vulnerability in the cgit_print_http_headers function in ui-shared.c in CGit before 0.12 allows remote attackers with permission to write to a repository to inject arbitrary HTTP headers and conduct HTTP response splitting attacks or c
07-12-2016 - 13:33 20-01-2016 - 11:59
CVE-2016-1899 4.3
CRLF injection vulnerability in the ui-blob handler in CGit before 0.12 allows remote attackers to inject arbitrary HTTP headers and conduct HTTP response splitting attacks or cross-site scripting (XSS) attacks via CRLF sequences in the mimetype para
07-12-2016 - 13:33 20-01-2016 - 11:59
Back to Top Mark selected
Back to Top